Browse Source

server becomes pool

Bob Mottram 7 years ago
parent
commit
f12dbcce87
1 changed files with 1 additions and 1 deletions
  1. 1
    1
      tests/check-ntp-sources.sh

+ 1
- 1
tests/check-ntp-sources.sh View File

1
 #!/bin/bash
1
 #!/bin/bash
2
 
2
 
3
 if [ -f /etc/ntp.conf ];then
3
 if [ -f /etc/ntp.conf ];then
4
-        if ! sed -e '/^#/d' -e '/^[ \t][ \t]*#/d' -e 's/#.*$//' -e '/^$/d' /etc/ntp.conf | grep server;then
4
+        if ! sed -e '/^#/d' -e '/^[ \t][ \t]*#/d' -e 's/#.*$//' -e '/^$/d' /etc/ntp.conf | grep pool;then
5
                 exit 1
5
                 exit 1
6
         fi
6
         fi
7
 else
7
 else